local fn = _gn(0x47b870f5)
--- Returns entity's archetype name, if available.
-- @param entity An entity handle.
-- @return Entity's archetype name
function Global.GetEntityArchetypeName(entity)
	return _in2(fn, entity, _s)
end
